
### Explanation

The Church in each people group has the authority to decide for themselves what is and what is not a good quality translation of the Bible in their language. Authority to check and approve a Bible translation (which is constant) is separate from capacity, or the ability to carry out the process of checking a Bible translation (which can be increased). The authority for determining quality belongs to the Church, independent of their current ability, experience, or access to resources that facilitate the checking of Bible translations. So while the church in a language group has the authority to check and approve their own Bible translation, tools and resources available on bibleineverlanguage.org are designed to ensure that the church also has the capacity to check the quality of their Bible translation using an excellent process.

This model proposes a layered approach to affirming the quality of a translation, designed to reflect three general levels of Church authority within a people group:

Every check on the translation will be guided by the authentic assessment rubric which is created by the translation team to express the essential qualities of a good translation. 

* [Authority Level 1](../authority-level1/01.md): Determined by the Church-based translation team
* [Authority Level 2](../authority-level2/01.md): Determined by the agreement of pastors/elders who are members of different Church networks in the language group, and tested with the language community
* [Authority Level 3](../authority-level3/01.md): Determined by the leadership of Church networks with a presence in the people group that speaks the language.

