
There are checks that you can do before, during, and after translation of a book of the Bible that will make the translation go much easier, look good, and be as easy to read as possible. The modules in this section give more information about the following topics.

### Before Translating

The translation team should make decisions about the following issues before you start to translate.

1. Written or oral: Should the translation be primarily offered in a written format or an oral format? In determining the answer to this question consider the literacy level of the mother-tongue speakers. Also consider the normal, expected medium the language community uses to educate and train, and what the church community is most likely to want and use. If choosing a written format then consider the following:
    a. Alphabet: decide what alphabet is most approprate for your language community. This may already be determined for you if much material is already avilalbe in a written format. If the scripture will be one of the first things written in the lanaguage you will need to think about the sounds in your language and what script will provide the best symbolism for those sounds. 
    b. Spelling: when possible determine the spelling of names and geographical terms as a group. You may even want to consult the key words list avaiable at Bibleineverylanguage.org for each book and create a list of the names and historical terms in the agreed-upon spelling for all translators to use as a reference. If the langauge has borrowed words from teh gateway language, and they ahve become common use terms, it may be good to agree on the appropriate spelling of those terms for the minority lnanguage (if indeed pronunciation is different from gateway language pronunciation.)
    c. Punctuation: Especially if this is one of the first things put into writing in the language, it is important to determine basic punctiation rules. These can follow one of the gateway languages (especially if the alphabet is the same.) At this time you may also consider if you need accent marks or other symbols to indicate slight changes in the sounds letters make.

### While Translating

After you have translated several chapters, the translation team may need to revise some of these decisions to take care of problems that they discovered while translating. You can also do consistency checks in ParaTExt at this time to see if there are more decisions that you need to make about spelling and punctuation.

### After Finishing a Book

After finishing a book, you can check to make sure that all the verses are there, and you can decide on section headings. It is also helpful to write down ideas for section headings as you translate.

1. Versification (see [Complete Versification](../verses/01.md))
1. Section Headings (see [Section Headings](../headings/01.md))

