

As part of the translation process, it is necessary that several people check the translation to make sure that it is clearly communicating the message that it should communicate. A beginning translator who was told that he needed to have his translation checked, once said, "But I speak my native language perfectly. The translation is for that language. What more is needed?" There are two specific thigs to keep in mind in answer to that question.

One thing is that he may not have understood the source text correctly; someone else who knows the source language better may know what it should say and can help to correct the translation.  Or it could be that he did not understand something about what the Bible meant to communicate at a certain place. In this case, someone who knows the Bible well, such as a Bible teacher or a Bible translation checker, can clarify th emeaning of the passage and help the translator determine a more correct translation.

The other thing is that, although the translator may know very well what the text should say, the way he translated it might mean something else to a different person. That is, another person might think that the translation is talking about something other than what the translator intended, or the person hearing or reading the translation might not understand what the translator was trying to say. That is why it is always necessary to check what someone else understands from the translation to improve both clarity and accuracy where needed. 

The checking process begins as soon as a draft has been completed. The MAST method includes four steps of checking, each providing opportunity for additional individuals to participate. When the eight steps of MAST have been completed properly, the translation is considered to be level 1 checked. 

Two additional levels of checking allow for more exposure to a broader group within the language community. These are not to be viewed as hierarchial but rather spherical--the levels expand the number of eyes that have assessed the translation. 

*Credits: Quotation used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 69.*

