
### How Checking Levels Work

Here are some important tips to remember when working with Checking Levels:

* Only translations that have reached Checking Level One or higher will be made available on the unfoldingWord website and the unfoldingWord mobile app. 
* Only scripture translations that have reached Checking Level Three will be approved as source texts for other translations.
* The levels are designed to expand the sphere of people who have the opportunity to check the quality of the translation. 

### The Checking Levels

The three checking levels are as follows:

* Checking level one: approved by the translation team. 
* Checking level two: approved by the leaders of a local church and the christian community.
* Checking level three: approved by the leaders of multiple local churches, a network of churches, or multiple evangelical denominations.

During a MAST workshop the translators engage in the checking steps (step 5-8) as a team. This platform assures that the individual's work is edited by other members. Additionally, these steps give team members the responsibility of working together to agree on and affirm the final prodect. Once this is done, level one has been achieved. 

Once level one has been achieived, the team is encourageed to print or otherwise publish their translation so that it can be immediately useful. At this time they are also invited to upload their translation to the Wycliffe Associates content server. This provides for the next two checking levels. When the translation has been tested by church leaders and other Christian members of the community it is considered to have reached level two. Finally, some translation teams may wish to have their work tested and approved by a network of denominational leaders and scholars. If this is achieived the translation is considered to have reached a level three. 

Once the translation has reached level one, the translation team and church leaders will determine what further checking and subsequent levels should be reached. The levels as explained in this manuel are a guide for affirming quality and expanding the exposure of a new translation. 

