The Translation Manual is intended to enable anyone, anywhere to equip themselves so that they will be able to make high-quality translations of biblical content into their own language. The manual is designed to be highly flexible. It can be used in a systematic, in-advance approach or it can be used for just-in-time learning (or both, as needed). It is modular in structure.

The Translation Manual contains the following sections:

* [Introduction](../ta-intro/01.md) - introduces translationAcademy and the unfoldingWord project
* [Translation Tips and Practices](../../translate/translate/01.md) - explains the basics of translation theory and practical translation helps
* [Learning Topics](../../translate/translate-manual/01.md) - these are practical translation helps that are also linked from the translationNotes
* [Checking](../../checking/intro-check/01.md) - explains the basics of checking theory and best practices

