
### How to Discover and Re-tell the Meaning

MAST was developed as a simple process that emphasizes meaning transferance. In other words, the eight steps of MAST were specifically designed to help translators understand and then retell the meaning of the text.The first 3 steps are steps to discovering the meaning. The next step is concerned with retelling the meaning. The final four steps affirm the discovery of meaning and make sure the retelling is accurate and natural. If the eight steps are consistantly followed, the translation will be meaning-based, natural, and accurate. Here is an overview of the MAST process:

1. Consume: read the chapter in the source text, thinking about what it means. Consider the chapter as a whole, noticing its form, and style as well as the setting and background. Even as you think of these things, do not get bogged down. This step should only take a few minutes. 
2. Verbalize: In the target language express what you just consumed. This is best done to another translator who also speaks the target language. But it is such an important brain process, that if no one is available, it is still essential that the translator do this step by telling it to someone who can't understand his target language or even speaking it out loud to no one in particular. The process of retelling what he read out loud in his heart language, helps to transfer its meaning into his memory for later. 
3. Chunk: break down the chapter into its individual meaning packets or workable parts. This step will occur naturally in your mind and should be easy to transfer to paper. The chunks should be as long as needed to cover the meaning of a portion of the story, but not so long that you cannot remember the whole thing. Usually 1-4 verses are contained in a chunk although with narrative passages it could be longer. ONce you have divided the chapter into chunks, review the first chunk doing step one and two again in your head before moving on to step 4. You will do this for each chunk as you work through the rest of the steps. 
4. Blind draft: Close the source text and write down from memory the meaning of the chunk you just reviewed. This may seem scary, but if you will force yourself to try, you will realize you remember more than you had at first expected. And whatever you did not remember can be added during the checking steps. This step merely provides the first draft. Writing down what you remember without referencing the source text will help you to write it naturally in your own language. 
5. Self-edit: go through your blind draft and compare it to the source text to see if you missed anything. Also consider the historical setting and form of the text. Have you represented each eaccurately in your translation? Make any necessary changes, additions or deletions. 
6. Peer-edit: You will do this step for a translation partner just as another translator on the team will do it for you. Repeat the same process as self-edit but with a partner's draft of a passage. 
7. Key word check: Using the translationNotes tool go through the passage and make sure all key words are present, accurately represented and use consistant terms agreed upon by the translation team. 
8. Verse-by-verse check: This final step should be done with three people when possible--the translator and two others from his team. Each verse should be checked against hte source text, using the translationNotes and translationQuestions as resoruces to confirm the accuracy and meaningfulness of the passage. 

If these eight steps are followed by the team, the result will be an accurate retelling of the meaining of the source text. 

